AutoCAD安装时提示“api-ms-win-crt-runtime-l1-1-0.dll”怎么办?

2020年10月5日19:52:45 发表评论 855

有小伙伴反馈,旧版本的AutoCAD在安装后出现错误提示“api-ms-win-crt-runtime-l1-1-0.dll”,不知道怎么解决,今天小编分享一下解决方法。

实际上,在新版的AutoCAD中(从AutoCAD2017开始),这个问题就已经不存在了,所以该问题的答案主要针对旧版本的AutoCAD,如下图所示,打开AutoCAD的时候会出现下图所示的警示

AutoCAD安装时提示“api-ms-win-crt-runtime-l1-1-0.dll”怎么办?

解决办法其实很简单,一般情况下,只需要安装所有的Windows更新即可解决,因为这个问题主要是缺少所需要的组件导致的,可尝试通过以下步骤解决:

1、下载安装Win组件,点击下面的链接,下载与自己系统匹配的版本安装即可

https://www.microsoft.com/zh-cn/download/details.aspx?id=48145

2、如果安装完成后,还是无法解决问题,可下载360安全卫士,将系统漏洞修复再次尝试,一般可解决。

3、如果还是无法解决,可尝试安装Windows的SDK套件,下载地址如下:

https://dev.windows.com/en-us/downloads/windows-10-sdk

安装完成后,找到以下路径

C:\Program Files(x86\Windows Kits\10\Redist\ucrt\DLLs\x64

将整个文件复制黏贴到AutoCAD的安装目录下,比如AutoCAD2017的路径为:C:\Program Files\Autodesk\AutoCAD 2017

完成后重新启动AutoCAD即可。

avatar
  • 版权声明:本站原创文章,由 发表于 2020年10月5日19:52:45,共 652 字。
  • 转载声明:所有文章和资源未经同意,不得转载,版权归CAD百科网所有,否则追究法律责任,如需转载,请联系站长授权。

发表评论

您必须才能发表评论!